> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mylifeforce.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Patient PII

> Returns patient PII



## OpenAPI

````yaml GET /patient/{patientId}/pii
openapi: 3.0.1
info:
  title: Lifeforce Care Team API
  description: An API used by the Lifeforce care team portal to query patient data
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://om-staging.mylifeforce.com/api/m2m
security:
  - bearerAuth: []
paths:
  /patient/{patientId}/pii:
    get:
      description: Returns patient PII
      parameters:
        - $ref: '#/components/parameters/PatientIdParam'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    description: The unique identifier for the member.
                    example: '2222222'
                  first_name:
                    type: string
                    description: The first name of the member.
                    example: John
                  last_name:
                    type: string
                    description: The last name of the member.
                    example: Doe
                  dob:
                    type: string
                    format: date
                    description: The date of birth of the member.
                    example: '1983-06-04'
                  gender:
                    type: string
                    description: The gender of the member.
                    example: Male
                  email:
                    type: string
                    format: email
                    description: The email address of the member.
                    example: john.doe@gmail.com
                  phone_number:
                    type: string
                    description: The phone number of the member.
                    example: '5555555555'
                  next_appt_date:
                    allOf:
                      - $ref: '#/components/schemas/DateTime'
                    nullable: true
                    example: null
                    description: >-
                      The date and time of the member's next appointment, or
                      null if no appointment is scheduled.
                  user_group:
                    type: object
                    description: Information about the user group the member belongs to.
                    properties:
                      id:
                        type: string
                        description: The unique identifier for the user group.
                        example: '29657'
                      name:
                        type: string
                        description: The name of the user group.
                        example: California
                    required:
                      - id
                      - name
                required:
                  - id
                  - first_name
                  - last_name
                  - dob
                  - gender
                  - email
                  - phone_number
                  - user_group
        '404':
          description: Patient not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '500':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  parameters:
    PatientIdParam:
      name: patientId
      in: path
      description: The id of the patient in question
      required: true
      schema:
        $ref: '#/components/schemas/UUID'
  schemas:
    DateTime:
      type: string
      format: date-time
      example: '2022-04-18T09:46:00Z'
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
    UUID:
      type: string
      format: uuid
      example: 29ea9012-c622-4851-a57a-9327abd21198
      description: A universally unique identifier.
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````